@charset "UTF-8";
/* ==============================================
 * お仕事の内容
 * ============================================ */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
#worksContent .keyVisual {
  background: rgba(241, 158, 194, 0.5);
}

#worksContent .keyVisual .pageTitle {
  text-shadow: 0 0 8px #9e738c, 0 0 1px #9a7086;
}

#worksContent .keyVisual .keyVisualInner {
  background-image: url("/asset/images/works/key_visual_pc.jpg");
  background-repeat: no-repeat;
  background-position: center center;
}

#worksContent .jobTtl {
  position: relative;
  padding: 0.5em;
  margin-bottom: 1em;
  font-size: 1.5rem;
  font-weight: 700;
  border-bottom: 1px solid #28bfc8;
}

#worksContent .jobTtl::before {
  display: inline-block;
  width: 0.6em;
  height: 1em;
  margin: 0 0.8em 0.2em 0;
  vertical-align: middle;
  content: "";
  background-color: #28bfc8;
  -webkit-transform: skewX(-24deg);
          transform: skewX(-24deg);
}

#worksContent .jobTtl .jobAccIcon {
  position: absolute;
  right: 0;
  bottom: calc(50% - 16px);
  width: 33px;
  height: 33px;
  overflow: hidden;
}

#worksContent .jobTtl .jobAccIcon::before, #worksContent .jobTtl .jobAccIcon::after {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 3px;
  content: "";
  background-color: #28bfc8;
}

#worksContent .jobTtl .jobAccIcon::after {
  -webkit-transition: -webkit-transform 0.4s ease-out;
  transition: -webkit-transform 0.4s ease-out;
  transition: transform 0.4s ease-out;
  transition: transform 0.4s ease-out, -webkit-transform 0.4s ease-out;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

#worksContent .btnLayout a.moveButton {
  width: 77.7%;
}

#worksContent .btnLayout + .btnLayout {
  margin-top: 16px;
}

#worksContent .contentIndex {
  margin: 50px 6%;
  background-color: rgba(40, 191, 200, 0.05);
}

#worksContent .contentIndexTtl {
  padding: 16px;
  font-size: 1.5rem;
  color: #666;
  text-align: center;
  letter-spacing: 0.1em;
  background-color: rgba(40, 191, 200, 0.2);
}

#worksContent .contentIndexList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column wrap;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
  max-width: 100%;
  max-height: calc(9em + 48px);
  padding: 24px;
  font-size: 1.4rem;
}

#worksContent .contentIndexList > li {
  width: 50%;
  margin-bottom: 0.5em;
}

#worksContent .contentSection {
  margin: 50px auto 80px;
}

#worksContent .contentHeader {
  position: relative;
  margin-bottom: 64px;
  letter-spacing: 0.1em;
}

#worksContent .contentHeaderTtl {
  margin: 24px 16px;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.33;
  text-align: center;
}

#worksContent .contentHeaderTtl_pc {
  margin-bottom: 1em;
  font-size: 2.1rem;
  font-weight: bold;
}

#worksContent .contentHeaderLead {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 16px;
  color: #666;
}

#worksContent .contentHeaderLead::before, #worksContent .contentHeaderLead::after {
  position: absolute;
  display: block;
  content: "";
}

#worksContent .contentHeaderLead::before {
  top: 0;
  right: 0;
  z-index: -1;
  width: 87.5%;
  height: calc(100% - 16px);
  background-color: rgba(40, 191, 200, 0.1);
}

#worksContent .contentHeaderLead::after {
  top: 32px;
  left: 31.7%;
  width: 48.3%;
  height: 1px;
  background-color: rgba(40, 191, 200, 0.5);
}

#worksContent .contentHeaderLead .leadTxt {
  margin-bottom: 1em;
  line-height: 1.71;
}

#worksContent .contentHeaderLead .leadImg {
  width: 37.1%;
}

#worksContent .contentBody {
  font-size: 1.4rem;
  color: #666;
  letter-spacing: 0.1em;
}

#worksContent .jobTtl {
  margin-top: 40px;
}

#worksContent .jobTtl .jobAccIcon {
  margin-top: 52px;
}

#worksContent .jobContent {
  line-height: 1.71;
}

#worksContent .jobContent > p {
  margin: 1em 0;
}

#worksContent .jobContentPrice {
  padding: 0.8em 1em;
  color: #000;
  background: #f9f9f9;
}

#worksContent .jobContentPrice small {
  font-size: 1.2rem;
}

@media screen and (max-width: 768px) {
  #worksContent .keyVisual .keyVisualInner {
    background-image: url("/asset/images/works/key_visual_sp.jpg");
    background-size: cover;
  }
  #worksContent .jobTtl .jobAccIcon {
    bottom: calc(50% - 8px);
    width: 16px;
    height: 16px;
  }
  #worksContent .jobTtl .jobAccIcon::before, #worksContent .jobTtl .jobAccIcon::after {
    height: 2px;
  }
  #worksContent .btnLayout a.moveButton {
    width: 90.5%;
  }
  #worksContent .contentHeaderTtl_pc {
    display: none;
  }
  #worksContent .contentHeaderLead .leadTxt {
    width: 54%;
    margin-right: 4.8%;
    font-size: 1.4rem;
  }
  #worksContent .contentBody {
    padding: 0 16px;
  }
}

@media screen and (min-width: 769px) {
  #worksContent .jobTtl {
    font-size: 1.7rem;
  }
  #worksContent .btnLayout a.moveButton {
    max-width: 390px;
  }
  #worksContent .contentIndex {
    max-width: 960px;
    margin: 0 auto;
  }
  #worksContent .contentIndexList {
    display: block;
    padding: 1em 24px;
    font-size: 1.6rem;
    text-align: center;
  }
  #worksContent .contentIndexList > li {
    display: inline-block;
    width: auto;
    padding-right: 1.5em;
  }
  #worksContent .contentHeaderTtl {
    display: none;
  }
  #worksContent .contentHeaderLead {
    display: block;
    padding-top: 0;
  }
  #worksContent .contentHeaderLead::before {
    top: 20px;
    height: calc(100% + 16px);
  }
  #worksContent .contentHeaderLead::after {
    top: 20px;
    left: 17.70833%;
    width: 80px;
    background-color: #28bfc8;
  }
  #worksContent .contentHeaderLead .leadTxt {
    padding-left: 27.21649%;
  }
  #worksContent .contentHeaderLead .leadImg {
    position: absolute;
    top: 0;
    left: 0;
    width: 20.61856%;
  }
  #worksContent .contentBody {
    padding-left: 27.21649%;
  }
  #worksContent .jobContentPrice {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    font-size: 1.6rem;
  }
  #worksContent .jobContentPrice > .price {
    font-weight: 700;
    color: #222;
  }
}
